#### Previous topic

scipy.special.nctdtrit

#### Next topic

scipy.special.nrdtrimn

# scipy.special.nctdtrinc

`scipy.special.``nctdtrinc`(df, p, t) = <ufunc 'nctdtrinc'>

  Calculate non-centrality parameter for non-central t distribution.

  See `nctdtr` for more details.

  Parameters:

  df : array_like

  > Degrees of freedom of the distribution. Should be in range (0, inf).

  p : array_like

  > CDF values, in range (0, 1].

  t : array_like

  > Quantiles, i.e. the upper limit of integration.